Subject: Cover letter for you
From: Urvika Chaudhary <[email-masked]>
To: tasuku yamamoto <[email-masked]>
Date: Wed, 12 Dec 2018 23:06:07 -0700 (MST)

Hey please find the below cover letter and make the necessary changes. 

All the best !!!! 

Dear Sir, 

This is in regards to the Team Leader position. 

I request you to kindly give me an opportunity to experience the working environment of a Team Leader's position. 

Applying for this position will provide me a valuable opportunity to gain practical skills, knowledge and exposure to the responsibilities of a team leader. My prime goal is to understand professional environment and capitalise on opportunities. 

Not just a strong process knowledge but also being updated to the details of the process is my forte, which I utilise in helping the new agents on the floor while the supports are not around. 
This has helped in providing an insight to the role of a supervisor. 

To describe me in a nutshell, I am a person who is active and assertive about his work, I tend to encourage my team in a way that they are not pressurised to reach their target but are motivated to do so. 

I have worked with Viagogo for over an year , and in my tenure I had performed quite a lot of Roles from being an agent in operations to being a SME, which paved a path for me to understand this role in a better manner. 

Please find below the attached resume. I look forward to your continued support and cooperation. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]